h1 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 22px;
	color: #FFFFFF;
	font-weight: normal;
	vertical-align: baseline;}
 
h2 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 38px;
	color: #FFFFFF;
	font-weight: normal;}
 
h3 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 26px;
	color: #FFFFFF;
	font-weight: normal;}
 
h4 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	font-weight: normal;}
 
h5 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;}
 
 body {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #000000;}



.add2 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: large;}
 
a:hover {
	text-decoration: underline;
	color: #FFFF00;
 
/* MORE link focus/hover help here: http://web.archive.org/web/20101111194108/http://meyerweb.com/eric/css/tests/css2/sec05-11-03.htm */
